
/* ****************** 1칸 레이아웃  ****************** */

.layout_29336_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto; }
.layout_29336_ > div:after {content:''; display:block; clear:both;}
.layout_29336_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29336_ {min-width:1140px;}
}


@media screen and (min-width:780px) {} 
@media screen and (min-width : 1024px) { 
	.layout_29336_ {*padding:40px 20px 30px; }
}



/* ****************** 타이틀 텍스트  ****************** */

.title_29338_ {font-size:0;}
.title_29338_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_29338_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_29338_.style_top p {padding-top:10px;}
.title_29338_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_29338_.style_right p {padding-right:14px;}
.title_29338_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_29338_.style_bottom p {padding-bottom:12px;}
.title_29338_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_29338_.style_left p {padding-left:14px;}
.title_29338_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_29338_.style_circle1 p {padding-left:20px;}
.title_29338_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_29338_.style_circle2 p {padding-left:20px;}
.title_29338_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29341_ {font-size:0;}
.title_29341_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_29341_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_29341_.style_top p {padding-top:10px;}
.title_29341_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_29341_.style_right p {padding-right:14px;}
.title_29341_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_29341_.style_bottom p {padding-bottom:12px;}
.title_29341_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_29341_.style_left p {padding-left:14px;}
.title_29341_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_29341_.style_circle1 p {padding-left:20px;}
.title_29341_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_29341_.style_circle2 p {padding-left:20px;}
.title_29341_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_29339_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_29339_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_29339_ span {display:table-cell; padding:2px 0; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_29339_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_29339_ p {display:table-cell; padding:2px 0; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_29339_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_29287_ {display:block; width:100%; height:70px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29288_ {min-width:320px; max-width:1140px; margin:0 auto;}
.layout_29288_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_29288_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29289_ {font-size:0;}
.title_29289_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_29289_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_29289_.style_top p {padding-top:10px;}
.title_29289_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29289_.style_right p {padding-right:14px;}
.title_29289_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_29289_.style_bottom p {padding-bottom:12px;}
.title_29289_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29289_.style_left p {padding-left:14px;}
.title_29289_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_29289_.style_circle1 p {padding-left:20px;}
.title_29289_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29289_.style_circle2 p {padding-left:20px;}
.title_29289_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 (스크롤타입)  ****************** */

.table_29290_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_29290_ * {box-sizing:border-box;}
.table_29290_ table {
	border-spacing:0; border-collapse:collapse; width:1140px; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}
.table_29290_ td {
	height:50px; padding:5px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:13px; color:#6c6c6c;
}
.table_29290_ td:first-child {border-left:none;}
.table_29290_ tr:first-child td {border-top:none;}

.table_29290_.style_line table {border-color:#777777;}
.table_29290_.style_line.type_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_29290_.style_line.type_left td:first-child {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_29290_.style_line.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_29290_.style_line.type_left_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_29290_.style_line.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_29290_.style_line.type_odd .odd:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}

.table_29290_.style_full table {border-color:#777777;}
.table_29290_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_29290_.style_full.type_left td:first-child {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_29290_.style_full.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_29290_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_29290_.style_full.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_29290_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}


/* ****************** 공백  ****************** */

.empty_line_30359_ {display:block; width:100%; height:50px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30356_ {min-width:320px; max-width:1140px; margin:0 auto;}
.layout_30356_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_30356_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30358_ {font-size:0;}
.title_30358_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_30358_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_30358_.style_top p {padding-top:10px;}
.title_30358_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_30358_.style_right p {padding-right:14px;}
.title_30358_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_30358_.style_bottom p {padding-bottom:12px;}
.title_30358_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_30358_.style_left p {padding-left:14px;}
.title_30358_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_30358_.style_circle1 p {padding-left:20px;}
.title_30358_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_30358_.style_circle2 p {padding-left:20px;}
.title_30358_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 (스크롤타입)  ****************** */

.table_30357_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
@media screen and (min-width:1024px) {
	.table_30357_ {overflow-x:hidden;}
} 

.table_30357_ * {box-sizing:border-box;}
.table_30357_ table {
	border-spacing:0; border-collapse:collapse; width:1140px; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}
.table_30357_ td {
	height:50px; padding:5px 10px;
	border:1px solid #d7d7d7; border-bottom:none; *border-right:none; background:#ffffff;
	font-size:13px; color:#6c6c6c;
}
.table_30357_ td:first-child {border-left:none;}
.table_30357_ tr:first-child td {border-top:none; }
.table_30357_ tr:last-child td { border-right:none;}
.table_30357_ td:last-child { border-right:none;}

.table_30357_.style_line table {border-color:#777777;}
.table_30357_.style_line.type_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_30357_.style_line.type_left td:first-child {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_30357_.style_line.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_30357_.style_line.type_left_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_30357_.style_line.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_30357_.style_line.type_odd .odd:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}

.table_30357_.style_full table {border-color:#777777;}
.table_30357_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_30357_.style_full.type_left td:first-child {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_30357_.style_full.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_30357_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_30357_.style_full.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_30357_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}


/* ****************** 표 2.0  ****************** */

.table_113319_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_113319_ * {box-sizing:border-box;}
.table_113319_ table {width:800px; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_113319_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 